Page MenuHomePhabricator

Add Twinkle tool to CKB Wikipedia
Closed, ResolvedPublic

Description

Please add the Twinkle tool to the CKB Wikipedia. Thanks.

Event Timeline

Epine created this task.Jul 31 2017, 3:02 AM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJul 31 2017, 3:02 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptAug 12 2017, 8:23 AM
Epine added a comment.Aug 12 2017, 8:24 AM

@Ladsgroup can you do this or it isn't possible?

Hey, Migrating twinkle from English Wikipedia to ckbwiki requires knowledge about Soorani Kurdish which I don't have. I'm afraid I can't help with that.

Ladsgroup removed Ladsgroup as the assignee of this task.Aug 13 2017, 1:47 PM
Ladsgroup removed a project: User-Ladsgroup.
Ladsgroup added a subscriber: Ladsgroup.
Epine added a comment.Aug 13 2017, 2:39 PM

@Ladsgroup can you alert someone that will be willing to do this? I'll help with any translations needed.

Epine closed this task as Resolved.Aug 17 2017, 12:17 PM